Configured - настройка модов [1.19.2] [1.18.2] [1.17.1] [1.16.5] [1.15.2]

Configured - настройка модов [1.19.2] [1.18.2] [1.17.1] [1.16.5] [1.15.2]

Мод Configured - это технический мод который создан для упрощения изменения настроек других модов. Если мод поддерживает Configured, то вы сможете менять его настройки в специальном меню модов в главном меню игры, это проще и удобнее поиска и изменения конфиг-файла.

Изначально, схожие возможности были в самом Forge, но на данный момент эта функция не развивается и автор (кстати говоря MrCrayfish) решил воссоздать этот функционал и у него неплохо получилось, так как мод имеет уже множество скачиваний.

Настройки мода можно найти на странице: главное меню игры ---> моды ---> настройки


Configured - настройка модов [1.19.2] [1.18.2] [1.17.1] [1.16.5] [1.15.2]
Configured - настройка модов [1.19.2] [1.18.2] [1.17.1] [1.16.5] [1.15.2]


Как установить мод:

  1. Установи Forge или Fabric
  2. Установи все дополнительные моды если указано.
  3. Скачай мод и скопируй в .minecraft/mods
  4. В лаунчере запускай версию игры с форджем или фабриком.
Подробная инструкция по установке


Скачать мод Configured:

Архив файлов

1.15.2: configured-1.0.2-1.15.2.jar [64,06 Kb]
для Forge

1.16.5: configured-1.5.3-1.16.5.jar [128,4 Kb]
для Forge

1.17.1: configured-1.5.1-1.17.1.jar [127,01 Kb]
для Forge

1.18.2: configured-2.0.0-1.18.2.jar [270,5 Kb]
для Forge

1.19.2:

configured-fabric-2.0.0-1.19.2.jar [474,79 Kb]
для Fabric + установить Fabric API

configured-2.0.1-1.19.2.jar [272,62 Kb]
для Forge


Голосуй за новость:
(+0.900,7-0.20)
  • Просмотров: 123 208
  • Комментариев: 2
Рекомендуемое для Вас:

  1. Посетители
    Зарегистрирован: 14.08.2021
    Репутация
    (0.000.0)
    даниил майнкрафт | Пользователь offline | (8 ноября 2021 18:27) | Комментариев: 4 | Новостей: 0 |
    • +1

    просто хорошиймод default3


  2. Посетители
    Зарегистрирован: 2.11.2021
    Репутация
    (0.000.0)
    _MVDNES_ | Пользователь offline | (18 ноября 2021 19:42) | Комментариев: 3 | Новостей: 0 |
    • +1

    Скачал я значит мод Supplementaries. Захожу - вижу ошибку (нужен этот мод (более новая версия 1.3.0), у меня стояла версия мода 1.2.0. Значит, я удалил 1.2.0 (до скачивания Supplementaries 1.2.0 работала, играл нормально) и поставил более новую версию 1.3.0. и у меня стала вылетать игра. В консоли не пишет почему вылетела игра. Кто знает что делать?

Для написания комментария зарегистрируйся на сайте, это займет всего пару минут, голосуй за новости, зарабатывай репутацию.

Последние сообщения с форума

Название темы Автор Статистика Последнее сообщение
WARGAME | RP | Реальные бои!

Тема в разделе: Проекты

rakit

Просмотров: 10

Ответов: 0

Автор: rakit

Сегодня, 15:59

Нужно ваше мнение, уважаемые! \о/

Тема в разделе: Проекты

Gripit

Просмотров: 25

Ответов: 0

Автор: Gripit

Сегодня, 14:10

Школота на модерах/админах форума RuBukkit?

Тема в разделе: Флудильня

KastomKnuckles

Просмотров: 598

Ответов: 3

Автор: cat1967

Сегодня, 10:16

как поменять моба на модельку игрока?

Тема в разделе: Ваши вопросы по Minecraft

Reihn

Просмотров: 321

Ответов: 0

Автор: Reihn

Сегодня, 08:49

Ищу работников

Тема в разделе: Моддинг

cHiNuBy

Просмотров: 135

Ответов: 0

Автор: cHiNuBy

Вчера, 11:26